
.kafle-yerun-flex {
	display: flex;
	flex-flow: row wrap;
}

div.tresc .kafel-yerun-lewy, div.tresc .kafel-yerun-prawy {
	display:flex;
	background:#17498c url("nauka.png") no-repeat left 5px center;
	background-size: 63px;
	color:#ffffff;
	width:48%;
	height:77px;
	margin:0 12px 13px 0;
	padding:10px;
	font-size: 18px;
	line-height: 19px;
	text-transform: uppercase;
	text-decoration:none;
	align-items: center;
}

div.tresc .kafel-yerun-lewy {
	text-align:right;
	justify-content: right;
	padding-right:80px;
	background-position: right 7px center;
}

div.tresc .kafel-yerun-prawy {
	text-align:left;
	justify-content: left;
	padding-left:80px;
	background-position: left 7px center;
}

div.tresc .kafel-yerun-lewy:hover, div.tresc .kafel-yerun-prawy:hover {
	color:#ffffff;
	text-decoration:none;
	filter: hue-rotate(-15deg) saturate(1.6);
}

div.tresc .kafel-yerun-wyrozniony {
	background-color:#b55800;
}

div.tresc .kafel-yerun-wyrozniony:hover {
	color:#ffffff;
	text-decoration:none;
	filter: hue-rotate(10deg) saturate(1.7);
}

div.tresc .kafel-yerun-aktualnosci {
	background-image: url("aktualnosci.png");
	background-color: #003048;
}

div.tresc .kafel-yerun-zespol {
	background-image: url("zespol.png");
  background-color: #004491;
}

div.tresc .kafel-yerun-wydarzenia {
	background-image: url("wydarzenia.png");
  background-color: #9a0110;
 }

div.tresc .kafel-yerun-kontakt {
	background-image: url("kontakt.png");
  background-color: #fba323;
	color: #034ea1;
}

div.tresc .kafel-yerun-o-partnerach {
	background-image: url("o-partnerach.png");
  background-color: #053783;
}
div.tresc .kafel-yerun-o-projekcie {
	background-image: url("o-projekcie.png");
  background-color: #358242;
}



@media (min-width: 0px) {
	div.tresc .kafel-yerun-lewy, div.tresc .kafel-yerun-prawy {
		width:100%;
	}
}

@media (min-width: 660px) {
	div.tresc .kafel-yerun-lewy, div.tresc .kafel-yerun-prawy {
		width:48%;
	}
}


